# Users Object

> Source: https://truto.one/docs/api-reference/unified-conversational-intelligence-api/users/

Schema for the `Users` resource in **Unified Conversational Intelligence API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a user
- **`name`** _(string)_
  Name of the user
- **`emails`** _(array<object>)_
  List of email addresses of the user
  - **`email`** _(string)_
    Email address of the user
  - **`is_primary`** _(boolean)_
    Whether the email address is the primary email address of the user
- **`created_at`** _(string)_
  Creation time of the user
- **`updated_at`** _(string)_
  Last updated time of the user
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conversational-intelligence/users](/docs/api-reference/unified-conversational-intelligence-api/users/list) — List Users
- [GET /unified/conversational-intelligence/users/{id}](/docs/api-reference/unified-conversational-intelligence-api/users/get) — Get Users
